@import url('https://fonts.googleapis.com/css2?family=Inter&display=swap');
:root{
    --font-family: 'Inter', sans-serif;
    --dark-blue: #053B70;
    --light-blue: #5CB1FF;
    --white: #fff;
    --black: #000;
    --border:#FFFFFF40;
    --light-border:#DFDFDF;
    --para:#3E3E3E;
    --form-bg:#EDEDED;
    --dark-ash:#9E9E9E;
    --ash:#B6B6B6;
    --light-light-blue: #E5F2FF;
    --dark-dark-blue: #001024;
	--ashbe-blue: #1946A6;
	--ashbe-light-blue: #4591ff;
	--ashbe-supp-blue: #245dd5;
}
*{
    font-family: var(--font-family);
}
body{
    padding:0;
    margin:0;
}
svg{
    width: 100%;
}
a{
    text-decoration: none;
}
/* header section  */
.home-page-main{
    
}
.home-page-main .home-page-header-banner{
  background-image: url(../imgs/main/Banner-Image.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  
}
.aboutUs-sec .home-page-header-banner{
  background-image: url(../imgs/aboutUs/main-aboutUs/aboutUs-bannerImg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.DeVops-main .home-page-header-banner{
  background-image: url(../imgs/DeVops/deVopsBanner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.AWSCloudSec-main .home-page-header-banner{
  background-image: url(../imgs/AWScloud/AWScloudBannerImg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.AWSCloudSec-main.googlecloudsec-main .home-page-header-banner{
  background-image: url(../imgs/googleCloud/banner-google.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.AWSCloudSec-main.azurecloudsec-main .home-page-header-banner{
  background-image: url(../imgs/azureCloud/bannerImg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.SAPservices-main .home-page-header-banner{
  background-image: url(../imgs/sapServices/sapServices-main/sapServiceLogo.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.JoinOurTeam-main .home-page-header-banner{
  background-image: url(../imgs/joinOurTeam/joinOurTeamBanner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.contactUs-main .home-page-header-banner{
  background-image: url(../imgs/contactUs/contactUsBanner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.top-contact-sec .header-left-sec {
    display: flex;
    list-style: none;
    gap: 20px;
    margin-bottom: 0px;
}
.top-contact-sec{
    height: 56px;
    border-bottom: 1px solid #ffffff36;
    display: flex;
    align-items: center;
}
.top-contact-sec .header-left-sec li a{
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
    text-decoration: none;
    color: var(--white);
    margin-left: 10px;
}
.header-right-sec{
    justify-content: end;
}
/* header navigation */
.nav-link{
    font-size: 22px;
    font-weight: 500;
    line-height: 27px;
    color: var(--white);
}
.navbar-nav .nav-link.active{
    color: #3b73ed !important;
}
.navbar-nav .nav-link:hover{
    color:var(--light-blue)
}
.navbar-nav .nav-item:last-child{
    background-color: var(--ashbe-blue);
    border-radius: 7px;
    padding:3px 21px;
}
.navbar-nav .nav-item:last-child a{
    font-size:17px; 
}
.dropdown-menu{
    border-radius: 10px;
}
.dropdown:hover .dropdown-menu{
    display: block !important;
}
.dropdown-menu li .dropdown-item{
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    padding: 9px 30px;
    border-bottom: 1px solid #000000b8;
    border-radius: 10px;
}
ul.dropdown-menu {
    padding: 0px;
}
.main-banner-section .main-banner-sec-inner-card p{
    font-size: 28px;
    font-weight: 400;
    line-height: 39px;
    color: var(--white);
	margin-bottom: 22px;
}
.main-banner-section .main-banner-sec-inner-card h1{
	font-size: 34px;
	font-weight: 900;
	line-height: 47px;
	color: var(--white);
	margin-bottom: 32px;
}
.heading-two{
    color: var(--ashbe-light-blue);
}
.heading-two-2{
    color: var(--ashbe-supp-blue);
}
.main-banner-section .main-banner-sec-inner-card .banner-btn{
    background-color: var(--ashbe-blue); 
    padding: 13px 42px !important;
}
.main-banner-section .main-banner-sec-inner-card .banner-btn a{
    color: var(--white);
    font-size: 30px;
    font-weight: 600;
    line-height: 38px;
    text-decoration: none;
	letter-spacing: 1px;
}
.main-navbar .homePage-header-logo{
    max-width:156px;
}
.navbar{
    --bs-navbar-toggler-font-size: 15px !important;
}
.btn-primary {
    background: none;
    --bs-btn-border-color: #0d6efd !important;
    /*max-width:45px !important;*/
}
/* .btn:hover{
    background-color:transparent!important;
} */
.headerMenubar{
   max-width:25px !important;
}
.fixed-top-scroll{
    position:fixed;
    top:0;
    left:0;
    right:0;
    width:100%;
    background-color:var(--white);
    z-index:999;
}  
.menulogo{
    max-width: 166px;
} 
#footer-logo{
	width:30%;
}
.footer-services-sec a {
	color: var(--ashbe-blue);
}
.footer-services-sec h6 {
	color: #FFFFFFA6 !important;
}
.fixed-top-scroll .main-navBar-inner .navbar-nav .nav-item a{
    color:var(--dark-blue);
  font-weight: 900;
}
.btnClr{
    color:var(--white) !important;
}
/* section two explore more section */
.explore-sec-main .explore-sec-inner h2{
    font-size: 42px;
    font-weight: 700;
    line-height: 62px;
    color: var(--ashbe-blue);
    text-align: center;
}
.explore-sec-main .explore-sec-inner .explore-cards-sec .card{
   /* width:354px;*/
    height: 422px;
    padding: 50px 20px 40px;
    box-shadow: 0px 4px 41px 0px #00000033;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    border-radius: 20px;
    transition: background-color 0.3s ease;
}
.explore-sec-main .explore-sec-inner .explore-cards-sec .card:hover{
    background-color: var(--ashbe-blue);
}
.explore-sec-main .explore-sec-inner .explore-cards-sec .card:hover .card-inner h4,
.explore-sec-main .explore-sec-inner .explore-cards-sec .card:hover .card-inner p
{
    color: #fff;
}

.explore-sec-main .explore-sec-inner .explore-cards-sec .card:hover .card-inner svg path
{
    fill: #fff;
}

.explore-sec-main .explore-sec-inner .explore-cards-sec .card .card-inner{
    text-align: center;
}
.explore-sec-main .explore-sec-inner .explore-cards-sec .card .card-inner h4{
    font-size: 32px;
    font-weight: 400;
    line-height: 41px;
    text-align: center;
    color: var(--black);
    margin-top: 34px;
}
.explore-sec-main .explore-sec-inner .explore-cards-sec .card .card-inner p{
    font-size: 18px;
    font-weight: 300;
    line-height: 28px;
    text-align: center;
}
.card-one:hover svg path:first-child{
    fill: #fff;
}
.card-two:hover svg path:first-child,
.card-three:hover svg path:nth-child(1),
.card-three:hover svg path:nth-child(2)
{
    stroke: #fff;
    fill:none;
}
.card-three:hover svg path:nth-child(5){
    stroke: #fff;
    fill:#fff;
}
/*======================================
## section three 
=========================================*/
.section-three-main{
    background-image: url(../imgs/main/overlay-img.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.section-three-main-overlay{
    display: flex;
    justify-content: end;
}
.section-three-overlay-inner{
    background-color: #001024F5;
}
.section-three-main .section-three-main-overlay .section-three-overlay-inner h3{
    font-size: 42px;
    font-weight: 700;
    line-height: 56px;
    color: #fff;
}
.section-three-main .section-three-main-overlay .section-three-overlay-inner p{
    font-size: 20px;
    font-weight: 400;
    line-height: 32px;
    color: var(--white);
    margin-top: 25px;
}
.section-three-main .section-three-main-overlay .section-three-overlay-inner .overlay-btn{
    background-color: var(--ashbe-blue);
    padding: 9px 20px;
    border-radius: 10px;
    width: 290px;
    margin-top: 20px;
}
.section-three-main .section-three-main-overlay .section-three-overlay-inner .overlay-btn a{
    color: #fff;
    text-decoration: none;
    font-size: 22px;
    font-weight: 400;
    line-height: 27px;
}
/***sec-three-small-devices***/
.section-three-overlay-small .sec-three-overlay-small-inner .sec-three-overlay-inner-bg-small {
    background-image: url(../imgs/main/overlay-img.png);
    width:auto;
    height:435px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: -100px;
}

/* ===================================
## counter section starts section four
====================================== */
.counter-main-section{
    background-color: var(--light-light-blue);
}
.counter-main-section .counter-main-section-inner .counter-card h3{
    font-size: 42px;
    font-weight: 700;
    line-height: 51px;
    color: var(--dark-blue);
}
.counter-main-section .counter-main-section-inner .counter-card h2{
    font-size: 100px;
    font-weight: 700;
    line-height: 121px;
    color: var(--ashbe-blue);
}
.counter-main-section .counter-main-section-inner .counter-card p{
    font-size: 32px;
    font-weight: 400;
    line-height: 39px;
    color: #053B70CC;
}
.counter-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
/* ===================================
### our brand partners section
====================================== */
.brand-partners-section-main{
    background-color: var(--dark-dark-blue);
}
.brand-partners-section-main .brand-partners-inner h2{
    font-size: 52px;
    font-weight: 700;
    line-height: 63px;
    color: var(--white);
}
.brand-partners-section-main .brand-partners-inner .brand-img:hover svg path{
    fill:var(--light-blue);
    stroke:var(--light-blue)
}

/* ======================================
#### testimonal section 
======================================== */
.testimonal-sec-main .testimonal-sec-inner h2{
    font-size: 52px;
    font-weight: 700;
    line-height: 63px;
    text-align: center;
    color: var(--ashbe-blue);
}
.testimonal-sec-main .testimonal-sec-inner .carousel-img-sec{
    width: 240px;
    height:262px;
}
.testimonal-sec-main .testimonal-sec-inner .carousel-img-sec img{
    border-radius:13px;
}
.carousel-testimonal .testimonal-inner .testimonal-author p{
    font-size: 32px;
    font-weight: 400;
    line-height: 39px;
    color: #222222;
}
.carousel-testimonal .testimonal-inner .testimonal-author h5{
    font-size: 32px;
    font-weight: 700;
    line-height: 39px;
    color: var(--ashbe-blue);
}
.carousel-testimonal .testimonal-inner .testimonal-author p::before{
    content: '';
    width: 30px;
    height: 30px;
    display: inline-block;
    background-image: url(../imgs/main/verified-icon.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin-right: 20px;
}
.carousel-testimonal .testimonal-inner p{
    font-size: 28px;
    font-weight: 400;
    line-height: 38px;
    color: #001024;
    margin-top: 30px;
}
.carousel-indicators [data-bs-target]{
    border-top: 9px solid #0a0a0a;
    border-bottom: 8px solid #0a0a0a;
    border-radius: 80px;
    height: 0px;
    width: 16px;
    margin-left: 20px;
}
.testimonal-sec-main .testimonal-sec-inner .carousel-testimonal{
    background: linear-gradient(244.16deg, rgba(255, 255, 255, 0.6) 33.69%, rgba(156, 183, 255, 0.6) 93.87%);
    border-radius: 20px 69px 69px 69px;
    padding: 50px;
}
.carousel-indicators .active {
    border-top: 9px solid var(--dark-blue);
    border-bottom: 8px solid var(--dark-blue);
}
/* =======================================
### footer section 
==========================================*/
.footer-sec-main{
    background-image: url(../imgs/footer/employee-talking-over-call.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
}

#footer-services-menu {
	margin: 0 !important;
	padding: 0 !important;
	justify-content: flex-start !important;
}

#footer-main-menu {
	margin-left: 42px;
}

.footer-sec-main .footer-inner {
    background: var(--dark-dark-blue);
    display: flex;
    justify-content: end;
}
.footer-right-side-sec-main .footer-right-inner p{
    font-size: 22px;
    font-weight: 400;
    line-height: 34px;
    color: #fff;
}
.footer-right-side-sec-main .footer-right-inner button{
    background-color: var(--ashbe-blue);
    color: #fff;
    border-radius: 10px;
    padding: 9px 20px;
    border: none;
    font-size: 22px;
    font-weight: 700;
    line-height: 27px;
}
.footer-right-side-sec-main .footer-right-inner .footer-services-sec h6{
    font-size: 22px;
    font-weight: 600;
    line-height: 27px;
    color: var(--white);
}
.footer-right-side-sec-main .footer-right-inner .footer-services-sec ul{
    padding-inline-start: 0px;
}
.footer-right-side-sec-main .footer-right-inner .footer-services-sec ul li{
    list-style: none;
    color: #FFFFFF59;
    font-size: 22px;
    font-weight: 400;
    line-height: 38px;  
}
.footer-right-side-sec-main .footer-right-inner .footer-right-sec a{
    font-size: 22px;
    font-weight: 600;
    line-height: 27px;
    color: #FFFFFFA6;
    text-decoration: none;
    margin:8px 0px; 
}
.footer-right-side-sec-main .footer-right-inner .copy-rights p{
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    color: #FFFFFF66;
    padding: 15px 0px;
}
.footer-right-side-sec-main .footer-right-inner .copy-rights p:first-child{
    border-top: 1px solid #FFFFFF66;
    margin-bottom: 0 !important;
    margin-top: 28px;
    padding: 40px 0 0 0 !important;
}
/***footer-sec-small-devices***/
.footer-secSmall .footer-employee-talking-bgImg-inner{
    background-image: url(../imgs/footer/employee-talking-over-call.png);
    width:auto;
    height:435px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
}
/* 
========================
***AboutUs
========================
*/
.aboutUsBanner{
    background-image: url(../imgs/aboutUs/main-aboutUs/aboutUs-bannerImg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.main-banner-section .main-banner-sec-inner-card .aboutUs-banner-heading{
    font-size:64px;
    line-height:58px;
    font-weight:700; 
}
/* section two started year sec*/
.aboutSec-started-yearSec .started-yearSec-inner-imgSec .imgSec-card p{
    font-size:38px;
    line-height:56px;
    font-weight:700;
    color:var(--dark-blue);
}
.aboutSec-started-yearSec .started-yearSec-inner-imgSec .imgSec-card p span{
    color:var(--ashbe-blue);
}
.aboutSec-started-yearSec .started-yearSec-inner-txtSec .txtSec-card p{
    color:var(--black);
    font-size:23px;
    line-height: 34px;
    font-weight:400;
}
/* our mission sec section three*/
.aboutUs-ourMissionSec{
    width:100%;
    background-color: var(--dark-dark-blue);
}
.aboutUs-ourMissionSec .our-missionSec .sec-main-heading {
    font-size:42px;
    color:var(--ashbe-blue);
}
.aboutUs-ourMissionSec .our-missionSec p{
    font-size:24px;
    line-height: 38px;
    font-weight:400;
    color: var(--white);
}
.missionSecInfo{
    border-right:2px solid var(--border);
}
/* section four what we do?*/
.sec-heading h5{
    color:var(--dark-blue);
    font-size:42px;
    font-weight:700;
    line-height: 62px;
}
.sec-heading h5 span{
    color:var(--ashbe-blue);
}
.what-weDo-sec .what-weDo-part h6{
    color:var(--ashbe-blue);
    font-size:31px;
    font-weight:700;
    line-height:42px;
}
.what-weDo-sec .what-weDo-part p{
    font-size:22px;
    font-weight:400;
    line-height: 30px;
}
.what-weDo-sec .clientSatisfactionpart{
    border-left:2px solid var(--ash);
    border-right:2px solid var(--ash);
}
/* we-offer-sec section five*/
.we-offerSec .offerServices-list p{
    font-size:27px;
    font-weight:400;
    line-height: 62px;
    color:var(--dark-blue);
}
.we-offerSec .offerServices-list{
    flex-wrap: wrap;
}
/* exploreSec*/
.exploreSec{
    background-color: var(--ashbe-blue);
    width:100%;
}
.exploreSec .exploreTxt p{
    font-size:42px;
    line-height: 56px;
    font-weight:700;
    color:var(--white);
}
.exploreSec .exploreBtn a button{
    color:var(--ashbe-blue);
    background-color: var(--white);
    font-size:31px;
    line-height:37px;
    font-weight: 600;
    border:none;
    padding:12px 50px;
    border-radius:7px;
}
/* oneCloud-solutionSec section two*/
.oneCloud-solutionSec{
    background-color: var(--light-light-blue);
}
.oneCloud-solutionSec .oneCloud-solutionSec-inner .oneCloud-solution-txtSec p{
    font-size:30px;
    color:var(--dark-dark-blue);
    font-weight:300;
    line-height:42px;
}
/*explore our feelings */
.explore-OurOfferings-Sec .explore-OurOfferings-Sec-inner{
    font-size:30px;
    line-height:42px;
    font-weight:300;
    color:var(--para);
}
 .contentInfoSec span{
    font-size: 28px;
    color:var(--dark-blue);
    font-weight: 700;
    line-height: 36px;
}
.contentInfoSec p{
    font-size:18px;
    line-height:28px;
    font-weight:400;
    color:var(--para);
}
.borderCls{
    border-top:2px solid var(--light-border);
}
/* 
====================
###AWS Cloud
=====================
*/
.oneCloud-solutionSec .oneCloud-solution-txtSec P{
    font-size:30px;
    line-height:42px;
    font-weight:300;
    color:var(--dark-dark-blue);
}
.AWScloud-page-banner{
    background-image: linear-gradient(rgba(0, 16, 36, 0.8), rgba(0, 16, 36, 0.8)), url(../imgs/AWScloud/AWScloudBannerImg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.courseImg{
    max-width:370px;
    /* height:370px; */
    border-radius:50%;
    background-color: rgba(255, 255, 255, 0.1);
}
.googleService{
    padding:55px;
}
.hideImg{
    display: none;
}
.showImg{
    display: block;
}
/* 
=========================
###azureCloud
=========================
*/
.AzurecloudBanner{
    background-image: url(../imgs/azureCloud/bannerImg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.headingBottomPara{
    font-size: 30px;
    line-height:42px;
    font-weight: 300;
    color:var(--para);
}
/*
=========================
###deVopsBanner
=========================
*/
.deVopsBannerSec{
    background-image: url(../imgs/DeVops/deVopsBanner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
/*
=========================
###googleCloud
=========================
*/
.googleCloudBanner{
    background-image: url(../imgs/googleCloud/banner-google.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
/*
=========================
###sapServiceBanner
=========================
*/
.sapServiceBanner{
    background-image: url(../imgs/sapServices/sapServices-main/sapServiceLogo.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
/*
=========================
###joinOurTeam Section
=========================
*/
.JoinOurTeamBanner{
    background-image: url(../imgs/joinOurTeam/joinOurTeamBanner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
/*
=========================
###joinOurTeam
=========================
*/
/* social contactSec */
.contactSec-social{
    background-color: var(--dark-dark-blue);
    border-radius: 11px;
    height:117px;
}
.contactIconTwo{
    max-width:78px;
    height:auto;
}
/* .ContactTxtSec{
    border-right: 2px solid #FFFFFF66;
} */
.contactSec-divider::before{
    content: '';
    height:50px;
    width:2px;
    background-color: #FFFFFF66;
    display: inline-block;
    margin-top:17px;
}
.contactSec-social p{
    font-size: 26px;
    font-weight:300;
    color:var(--white);
    margin:0;
}
.contactSec-social span{
    font-size: 26px;
    font-weight:700;
    line-height: 42px;
    color:var(--white);
}
/* accordian */
.accordion-button p:last-child {
    text-align: right;
}
.accordion-button p {
    width: 47%;
}
.accordion-body span{
    font-weight: 300 !important;
    font-size: 23px !important;
    line-height: 42px !important;
}
.accordion-body small  span{
    font-weight: 300 !important;
    font-size: 23px !important;
    line-height: 42px !important;
}
.accordion-body strong {
    font-weight: 700 !important;
    font-size:23px !important;
    line-height: 42px !important;
}
.accordion-body{
    background-color: var(--light-light-blue);
}
.accordion{
    --bs-accordion-active-bg:var(--dark-dark-blue) !important;
    --bs-accordion-active-color:var(--white);
    background-image: var(--bs-accordion-btn-icon) !important;
}
.accordion-button:not(.collapsed)::after{
    background-image: url(../imgs/header/accordianBtn.svg);
    color: var(--white) !important;
}
.accordion-body small{
    display: block;
    text-align: start;
}
.accordion-body small::before{
    content:'';
    height:6px;
    width:6px;
    margin-right: 10px;
    border-radius: 50%;
    background-color:var(--black);
    display: inline-block;
}
/* 
=======================
*****contactUs
=======================
*/
.contactUsBanner{
    background-image: url(../imgs/contactUs/contactUsBanner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;   
}
.contactSecPhn span{
    color:var(--white);
    font-size:36px;
    font-weight:400;
    line-height: 44px;
}
.contactUsBanner .contactSecPhn p{
    color:var(--white);
    font-size:34px;
    font-weight:700;
}
.locationSec-innerCard{
    position:relative;
}
.locationSec .contactSecPhn span{
    color: var(--dark-blue);
    font-size: 36px;
    font-weight:400;
    line-height:44px;
}
.locationSec .contactSecPhn h6{
    font-size: 28px;
    font-weight: 400;
    line-height: 42px;
    color:var(--para);
}
.locationSec .contactSecPhn h6 strong{
    font-weight:400 !important;
}
.emailSec .emailCard{
    background-color: var(--white);
    border-radius:10px;  
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.18);
    position:absolute;
    bottom:0;
    top:-210px;
}
.emailSec .emailCard form input{
    background-color: var(--form-bg);
    color:var(--dark-ash);
    font-size:25px;
    font-weight:400;
    line-height: 34px;
}
.emailCard textarea{
    background-color: var(--form-bg);
    color:var(--dark-ash);
    font-size:25px;
    font-weight:400;
}
.emailSec .emailSec-inner .emailCard span{
    font-size:36px;
    font-weight:400;
    line-height:44px;
    color: var(--dark-blue);
}
.emailSec .emailSec-inner .emailCard p{
    font-size:28px;
    font-weight:400;
    line-height:44px;
    color:var(--para);
}
.emailSec .emailSec-inner .emailCard button{
    color:var(--white);
    background-color: var(--ashbe-blue);
    font-size:30px;
    font-weight:600;
    line-height:36px;
}
.contactIcon{
    max-width:27px;
    height:auto;
}




/* 
=======================
*****media queries
=======================
*/

@media only screen and (max-width:376px){
    .main-navbar .navbar-logo{
        max-width:200px;
    }
    .main-banner-section .main-banner-sec-inner-card p{
        font-size:23px;
        line-height: 40px;
    }
    .main-banner-section .main-banner-sec-inner-card h1 {
        font-size:25px;
    }
    .explore-sec-main .explore-sec-inner h2 {
        font-size:26px;
        line-height:48px;
    }
    .section-three-main .section-three-main-overlay .section-three-overlay-inner h3 {
        font-size: 21px;
        line-height: 45px;
    }
    .counter-card-border{
        border-bottom: 2px solid var(--light-blue);
        border-top: 2px solid var(--light-blue);
        margin: 20px 5px;
        padding: 10px 0px;
    }
    .brand-partners-section-main .brand-partners-inner h2 {
        font-size: 34px;
    }
    .brand-partners-section-main .brand-partners-inner .brand-img svg{
        max-width:200px;
    }
    .counter-main-section .counter-main-section-inner .counter-card h3{
        font-size:30px;
    }
    .counter-main-section .counter-main-section-inner .counter-card h2 {
        line-height:80px;
        font-size:80px;
    }
    .homePage-header-logo{
        max-width: 200px;
    }
    .main-banner-section .main-banner-sec-inner-card h1{
        line-height:47px;
    }
    .testimonal-sec-main .testimonal-sec-inner .carousel-testimonal{
        padding:30px
    }
    .carousel-testimonal .testimonal-inner p{
        font-size: 20px;
        line-height: 36px;
    }
    .testimonal-sec-main .testimonal-sec-inner h2 {
        font-size: 37px;
    }
    .carousel-testimonal .testimonal-inner .testimonal-author p{
        font-size:20px;
    }
    .carousel-testimonal .testimonal-inner .testimonal-author h5{
        font-size: 25px;
    }
    .main-navbar .homePage-header-logo {
        max-width: 210px;
    }
    .home-page-header-banner{
        background-position:left !important;
    }
    .aboutSec-started-yearSec .started-yearSec-inner-imgSec .imgSec-card p{
        font-size:25px;
        line-height: 50px;
    }
}
@media only screen and (max-width:576px){
    .main-banner-section .main-banner-sec-inner-card .aboutUs-banner-heading{
        font-size:40px;
    }
    .aboutUs-page-header-banner{
        background-position: left;
    }
    .main-banner-section .main-banner-sec-inner-card p {
        font-size:19px;
        line-height:42px;
    }
    .aboutSec-started-yearSec .started-yearSec-inner-txtSec .txtSec-card p{
        font-size:19px;
    }
    .aboutUs-ourMissionSec .our-missionSec p {
        font-size: 18px;
        line-height: 35px
    }
    .missionSecInfo{
        border-bottom:2px solid var(--border);
        border-right:none;
    }
    .exploreSec .exploreTxt p {
        font-size: 22px;
        line-height: 48px;
    }
    .what-weDo-sec .what-weDo-part h6 {
        font-size: 28px
    }
    .what-weDo-sec .what-weDo-part p {
        font-size: 19px;
    }
    .what-weDo-sec .clientSatisfactionpart{
        border-bottom:2px solid var(--ash);
        border-top:2px solid var(--ash);
        border-left:none;
        border-right:none;
    }
    .sec-heading h5 {
        font-size: 28px;
    }
    .oneCloud-solutionSec .oneCloud-solution-txtSec P {
        font-size: 19px;
        line-height: 31px;
    }
    .contentInfoSec span {
        font-size: 22px;
    }
    .hideImg{
        display: block;
    }
    .showImg{
        display: none;
    }
    /* .courseImg{
        height:296px;
    } */
    .headingBottomPara {
        font-size: 20px;
    }
    .sec-heading h5{
        line-height: 48px;
    }
    .oneCloud-solutionSec .oneCloud-solutionSec-inner .oneCloud-solution-txtSec p {
        font-size: 19px;
    }
    .explore-OurOfferings-Sec .explore-OurOfferings-Sec-inner {
        font-size: 22px;
        line-height: 37px;
    }   
    .aboutUsbannerPara{
        width:278px;
    }
    .accordion-body strong {
        font-size: 20px !important;
    }
    .accordion-body span {
        font-size: 18px !important;
    }
    .accordion-body  small span {
        font-size: 18px !important;
    }
    .emailSec .emailSec-inner .emailCard p{
        font-size:20px;
        line-height:34px;
    }
    .emailSec .emailCard form input {
        font-size: 20px;
    }
    .emailSec .emailCard form textarea{
        font-size: 20px;
    }
    .emailSec .emailSec-inner .emailCard button {
        font-size:22px;
    }
    .locationSec-innerCard{
        position:unset
    }
    .emailSec .emailCard{
        position:unset
    }
    .emailSec .emailSec-inner .emailCard span{
        font-size: 30px;
    }
    .locationSec .contactSecPhn h6 {
        font-size:21px;
    }
    .locationSec .contactSecPhn span {
        font-size:25px;
    }
    .contactUsBanner .contactSecPhn p{
        font-size: 22px;
    }
    .contactSecPhn span{
        font-size:23px;
    }
    .contactSecPhn img {
        width:29px !important;
    }
    .contactSec-social p{
        font-size:15px;
    }
    .contactSec-social span{
        font-size:18px;
    }
    .nav-link {
        color:(var(--bs-nav-link-color));
    }
    .counter-main-section .counter-main-section-inner .counter-card p {
        font-size:23px;
    }
    .explore-sec-main .explore-sec-inner .explore-cards-sec .card .card-inner h4 {
        font-size: 27px;
    }

}
@media only screen and (min-width:377px) and (max-width:576px){
    .main-navbar .navbar-logo{
        max-width:300px;
    }
    .main-banner-section .main-banner-sec-inner-card h1{
        font-size:26px;
    }
    .main-banner-section .main-banner-sec-inner-card p {
        font-size:22px;
    }
    .explore-sec-main .explore-sec-inner h2 {
        font-size:30px;
        line-height: 50px;
    }
    .counter-card-border{
        border-bottom: 2px solid #98C3EE;
        border-top: 2px solid #98C3EE;
        margin: 20px 5px;
        padding: 10px 0px;
    }
    .brand-partners-section-main .brand-partners-inner h2 {
        font-size: 45px
    }
    .counter-main-section .counter-main-section-inner .counter-card h3{
        font-size:35px;
    }
    .counter-main-section .counter-main-section-inner .counter-card h2 {
        line-height:80px;
        font-size:80px;
    }
    .homePage-header-logo{
        max-width: 305px;
    }
    .main-banner-section .main-banner-sec-inner-card h1{
        line-height: 49px;
        width:300px;
    }
    .section-three-main .section-three-main-overlay .section-three-overlay-inner h3 {
        font-size: 30px;
        line-height: 45px;
    }
    .testimonal-sec-main .testimonal-sec-inner h2 {
        font-size: 38px;
        line-height: 55px;
    }
    .testimonal-sec-main .testimonal-sec-inner .carousel-testimonal{
        padding:30px
    }
    .carousel-testimonal .testimonal-inner p{
        font-size: 20px;
        line-height: 36px;
    }
    .carousel-testimonal .testimonal-inner .testimonal-author h5{
        font-size:31px;
    }
    .carousel-testimonal .testimonal-inner .testimonal-author p{
        font-size:31px
    }
    .navbar-toggler{
        color:var(--ashbe-blue);
    }
    .main-navbar .homePage-header-logo {
        max-width: 166px;
    }
    .aboutSec-started-yearSec .started-yearSec-inner-imgSec .imgSec-card p{
        font-size:29px;
    }
    .oneCloud-solutionSec .oneCloud-solution-txtSec P {
        font-size: 22px
    }
    .contactSec-social p{
        font-size:21px;
    }
}
@media only screen and (min-width:577px) and (max-width:767px){
    .explore-sec-main .explore-sec-inner h2 {
        font-size:30px;
    }
    .section-three-main .section-three-main-overlay .section-three-overlay-inner h3 {
        font-size: 41px;
    }
    .counter-card-border{
        border-bottom: 2px solid #98C3EE;
        border-top: 2px solid #98C3EE;
        margin: 20px 5px;
        padding: 10px 0px;
    }
    .counter-main-section .counter-main-section-inner .counter-card h2 {
        line-height:80px;     
    }
    .navbar-toggler{
        color:var(--ashbe-blue);
    }
}
@media only screen and (min-width: 577px) and (max-width: 767px) and (orientation : landscape){
}
@media only screen and (min-width:768px) and (max-width:991px){
    .footer-sec-main .footer-inner{
        justify-content:center;
    }
    .counter-card-border{
        border-bottom: 2px solid #98C3EE;
        border-top: 2px solid #98C3EE;
        margin: 20px 5px;
        padding: 10px 0px;
    }
    .brand-partners-section-main .brand-partners-inner h2 {
        font-size: 45px
    }
    .counter-main-section .counter-main-section-inner .counter-card h3{
        font-size:35px;
    }
    .counter-main-section .counter-main-section-inner .counter-card h2 {
        line-height:90px;
        font-size:80px;
    }
    .testimonal-sec-main .testimonal-sec-inner h2 {
        font-size: 45px;
    }
    .carousel-testimonal .testimonal-inner p{
        font-size: 20px;
        line-height: 36px;
    }
    .section-three-main .section-three-main-overlay .section-three-overlay-inner h3{
        font-size: 36px;
    }
    .main-banner-section .main-banner-sec-inner-card p{
        font-size:27px;
        width:450px;
    }
    .main-banner-section .main-banner-sec-inner-card h1{
        font-size:30px;
    }
    .home-page-header-banner {
        background-position:-3px;
    }
    .aboutSec-started-yearSec .started-yearSec-inner-imgSec .imgSec-card p {
        font-size: 37px
    }
    .aboutSec-started-yearSec .started-yearSec-inner-txtSec .txtSec-card p{
        font-size:20px;
    }
    .exploreSec .exploreTxt p {
        font-size: 32px;
        line-height: 60px
    }
    .missionSecInfo{
        border-bottom:2px solid var(--border);
        border-right:none;
    }
    .what-weDo-sec .clientSatisfactionpart{
        border-bottom:2px solid var(--ash);
        border-top:2px solid var(--ash);
        border-left:none;
        border-right:none;
    }
    .oneCloud-solutionSec .oneCloud-solution-txtSec P {
    font-size: 25px;
    line-height: 40px;
    }
    .sec-heading h5 {
        font-size: 36px
    }
    .hideImg{
        display: block;
    }
    .showImg{
        display: none;
    }
    .headingBottomPara {
        font-size: 25px;
    }
    .contentInfoSec p {
        font-size: 22px;
        line-height: 40px;
    }
    .googleSec{
        font-size: 23px;
    }
    .googlePara{
        font-size:18px !important;
    }
    .main-banner-section .main-banner-sec-inner-card .aboutUs-banner-heading {
        font-size: 55px;
    }
    .oneCloud-solutionSec .oneCloud-solutionSec-inner .oneCloud-solution-txtSec p {
        font-size:23px;
    }
    .explore-OurOfferings-Sec .explore-OurOfferings-Sec-inner {
        font-size: 20px;
    }
    .accordion-body span {
        font-size: 18px !important;
    }
    .accordion-body  small span {
        font-size: 20px !important;
    }
    .emailSec .emailSec-inner .emailCard p{
        font-size:23px;
        line-height:34px;
    }
    .emailSec .emailSec-inner .emailCard span{
        font-size: 30px;
    }
    .emailSec .emailCard form input {
        font-size: 20px;
    }
    .emailSec .emailCard form textarea{
        font-size: 20px;
    }
    .emailSec .emailSec-inner .emailCard button {
        font-size:22px;
    }
    .locationSec-innerCard{
        position:unset
    }
    .emailSec .emailCard{
        position:unset
    }
    .locationSec .contactSecPhn h6 {
        font-size:24px;
    }
    .locationSec .contactSecPhn span {
        font-size:30px;
    }
    .contactUsBanner .contactSecPhn p{
        font-size: 25px;
    }
    .contactSecPhn span{
        font-size:32px;
    }
    .contactSec-social span{
        font-size:22px;
    }
    .counter-main-section .counter-main-section-inner .counter-card p {
        font-size:27px;
    }
    .explore-sec-main .explore-sec-inner .explore-cards-sec .card .card-inner h4 {
        font-size: 31px;
    }
}
/* lanscape devices */
@media only screen and (min-width:767px) and (max-width:991px) and (orientation : landscape){
}

@media only screen and (min-width:992px) and (max-width:1180px){
    .section-three-main {
        background-position: center;
    }
    .footer-sec-main {
        background-position: center;
    }
}
/* portrait */
@media only screen and (min-width:992px) and (max-width:1024px) and (orientation : portrait){
    .oneCloud-solutionSec .oneCloud-solution-txtSec P {
        font-size: 24px;
    }

}
/* landscape */
@media only screen and (min-width:992px) and (max-width:1024px) and (orientation : landscape){

}
@media only screen and (min-width:992px) and (max-width:1024px) {
    .main-banner-sec-inner-card{
        width: 921px;
    }
    .main-banner-section .main-banner-sec-inner-card h1{
        width: 607px;
    }
    .count-border-right{
        border-right: 2px solid #98C3EE
    }
    .section-three-overlay-inner,
    .footer-sec-main .footer-inner {
        width: 50%;
    }
}

@media only screen and (min-width:1024px){
    .main-banner-sec-inner-card{
        width: 500px;
    }
    .JoinOurTeamPara{
        width:614px !important;
    }
    .main-banner-section .main-banner-sec-inner-card h1{
        width: 540px;
    }
    .count-border{
        border-right: 2px solid #98C3EE;
        border-left: 2px solid #98C3EE;
    }
    .section-three-overlay-inner,
    .footer-sec-main .footer-inner 
    {
        width: 50%;
    }
    .nav-link{
        font-size:unset !important;
    }
    .carousel-testimonal .testimonal-inner p {
        font-size:27px;
    }
}

ul.header-left-sec {
    padding: 0;
}